Bug 144873 - Patch for swsusp2 support
Patch for swsusp2 support
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-01-12 03:07 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-21 16:44:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
swsusp2 patch for mkinitrd (2.36 KB, patch)
2005-01-12 03:07 EST, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description Ignacio Vazquez-Abrams 2005-01-12 03:07:41 EST
swsusp2 support requires a modification to be done to the initrd in a Fedora
system. The exact procedure for doing so is at
http://softwaresuspend.berlios.de/FAQ-6.html#ss6.4. The included patch modifies
mkinitrd to have a --swsusp2 option that obviates having to modify the initrd
Comment 1 Ignacio Vazquez-Abrams 2005-01-12 03:07:41 EST
Created attachment 109659 [details]
swsusp2 patch for mkinitrd
Comment 2 Peter Jones 2005-01-21 16:44:41 EST
We don't ship swsusp2, so this would add an option that doesn't work with the

Note You need to log in before you can comment on or make changes to this bug.